body {
	width: 900px;
	margin: 0 auto;
	font-size: 17px;
	background: url('obrazky/020.gif') white no-repeat;
}

a {
	color: #FF1493;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	color: #FF1493;
}

#obsah h2 {
	clear: both;
	color: #FF1493;
}

img {
	margin: 10px;
}

img.left {
	float: left;
}

img.right {
	float: right;
}

#hlavicka {
	text-align: center;
}

#menu li {
	list-style-type:  none;
}

#menu {
	float: left;
	width: 300px;
}

#obsah {
	float: left;
	width: 600px;
}

#obsah img.auto {
	width: inherit;
}

#obsah p {
	text-indent: 1em;
	line-height: 35px;
}

#obsah p.novinky a {
	font-weight: bold;
	color: #FF1493;
	font-size: 25px;
}

q {
	font-weight: bold;
	font-style: italic;
}

#obsah h2.horni {
	clear: none;
}

#obsah li {
	list-style-position: inside;
	color: #FF1493;
}

table.akce {
	width: inherit;
	border-spacing: 0;
	border-collapse: collapse;
	border: 2px solid #FF1493;
}

table.akce tr * {
	border: 1px solid #FF1493;
	padding: 5px;
}

table.akce th {
	color: yellow;
}

table.akce .cena {
	text-align: right;
}

#paticka {
	clear: both;
	padding: 10px;
}